BlockEvents.rightClicked(event =>{
  const { player, block, server, player: { mainHandItem } } = event
  if (mainHandItem.hasTag('forge:axes') && block.id == 'kubejs:blossom_log') {
    block.set('kubejs:stripped_blossom_log', block.properties)
    server.runCommandSilent('playsound minecraft:item.axe.strip block @a ${block.x} ${block.y} ${block.z} 1 1')
    event.cancel()
  }
})
